package com.xwkj.jcjcgz.mvp.ui.adapter;

import com.xwkj.jcjcgz.R;

import java.util.List;

public class RwfxTaskTypeAdapter extends BaseRecycleAdapter<String> {
    public RwfxTaskTypeAdapter(List<String> datas) {
        super(datas);
    }

    @Override
    protected void bindData(BaseViewHolder holder, int position) {

    }

    @Override
    public int getLayoutId() {
        return R.layout.item_rwfx_task_type;
    }
}
